/* Eric Meyer's Reset CSS v2.0 - http://cssreset.com */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{border:0;font-size:100%;font:inherit;vertical-align:baseline;margin:0;padding:0}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:none}table{border-collapse:collapse;border-spacing:0}

/********************************************/
/************* globa styles ****************/
/******************************************/

body{
    font-family: tahoma;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#012056+0,1ec7c0+48,012056+100 */
background: #000 url(../images/bg.png);;
}

:focus {outline:none;}
::-moz-focus-inner {border:0;}

.container{
    position: relative;
    width: 1300px;
    margin: 0 auto;
}

.clear{
    clear: both;
}

.pull-left{ float: left; }
.pull-right{ float: right; }

strong{
    color: red;
    font-weight: bold;
}

h1{
    font-size: 1.125em;
    font-weight: bold;
}

/************************************************/
/************* structure styles ****************/
/************************************************/

#wrap{
    width: 1000px;
    margin: auto;
}

#header, #banner, #content, #footer{
    width: 100%;
    min-width: 1000px;
    display: block;
}
#overallWrap{
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#424242+0,424242+100&0+0,1+100 */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPHJhZGlhbEdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgY3g9IjUwJSIgY3k9IjUwJSIgcj0iNzUlIj4KICAgIDxzdG9wIG9mZnNldD0iMCUiIHN0b3AtY29sb3I9IiM0MjQyNDIiIHN0b3Atb3BhY2l0eT0iMCIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjNDI0MjQyIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L3JhZGlhbEdyYWRpZW50PgogIDxyZWN0IHg9Ii01MCIgeT0iLTUwIiB3aWR0aD0iMTAxIiBoZWlnaHQ9IjEwMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-radial-gradient(center, ellipse cover,  rgba(66,66,66,0) 0%, rgba(66,66,66,1) 100%); /* FF3.6-15 */
background: -webkit-radial-gradient(center, ellipse cover,  rgba(66,66,66,0) 0%,rgba(66,66,66,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: radial-gradient(ellipse at center,  rgba(66,66,66,0) 0%,rgba(66,66,66,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00424242', endColorstr='#424242',GradientType=1 ); /* IE6-8 fallback on horizontal gradient */

}
#header{
}

#banner{
  
    height: 700px;
    min-width: 1300px;
        background: url(../images/image_1589768941.png) no-repeat center;
}

#content{
    padding: 50px 0;
    background: url(../images/pattern.png) #000;;
}
#content img{
    padding-top: 10px;
}
#content .container{
    background: rgba(0,0,0,0.5);
    padding: 1px 0;
    border-radius: 5px;
}
#footer{
    padding: 20px 0;
    background: #000;
    font-family: Kozuka Mincho Pr6N;
}
.fNav li{
    display: inline-block;
    *display: inline;
    zoom:1;
}
.fNav li a{
    font-size: 13px;
    color: #000;
    text-decoration: none;
    padding: 10px 20px;
    display: block;
    transition: all .30s ease-in-out;
    border-radius: 3px;
        background: rgba(225,225,225,0.5);
}
.fNav li a:hover{
    color: #fff;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#012056+0,1ec7c0+48,012056+100 */
background: rgb(1,32,86); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAxMjA1NiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ4JSIgc3RvcC1jb2xvcj0iIzFlYzdjMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMTIwNTYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(left,  rgba(1,32,86,1) 0%, rgba(30,199,192,1) 48%, rgba(1,32,86,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  rgba(1,32,86,1) 0%,rgba(30,199,192,1) 48%,rgba(1,32,86,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  rgba(1,32,86,1) 0%,rgba(30,199,192,1) 48%,rgba(1,32,86,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#012056', endColorstr='#012056',GradientType=1 ); /* IE6-8 */

}

.copy{
    text-align: center;
    font-size: 13px;
    color: #999;
}

/***** siteTitle *****/

.siteTitle{
    width:700px;
    float: left;
}
.siteTitle a{
    text-decoration: none;
    font-size: 40px;
    color: #333;
    padding: 40px  20px;
    display: inline-block;
    font-weight: 900;
    background: #fff;
    font-family:Kozuka Mincho Pr6N;
}

/***** Mv *****/

.Mv{
    width: 1300px;
    height: 500px;
    float: right;
    margin-top: 70px;

}

.bx-wrapper .bx-viewport{
    border: 10px solid #222;
}

/***** text01 *****/

h1{
  font-size: 21px;
    font-weight: 900;
    text-transform: uppercase;
    background: #222;
    color: #fff;
    display: block;
    text-align: center;
padding: 20px 0;
    font-family:Kozuka Mincho Pr6N;
    margin: 10px;
    border-radius: 3px;
    text-shadow: 1px 1px 5px #999;
}

.text01{
    padding: 10px 20px;
    margin-top: 20px;
}
.text01 p{
    font-size:16px;
    padding: 10px ;
    line-height: 1.9;
    letter-spacing: 0.05em;
    text-align: justify;
    font-family: Kozuka Mincho Pr6N;
    color: #fff;
}
.text01  .imgLeft{
    padding: 10px; 
    margin: 20px;
    background: #333;
    float: left;
}
.text01 .imgRight{
    padding: 10px; 
    margin: 10px;
    background: #333;
    float: right;
}
/***** news *****/

.news{
    display: block;
    text-align: center;
    float: left;
    margin: 30px 10px;
    background: #333333;
    padding:20px;
    border-radius: 5px;
}
.news img{
    padding-bottom: 10px;
}
.news h3{
    background:#222 ;
    color: #fff;
    font-size: 21px;
    padding:5px 20px;
    font-family:Kozuka Mincho Pr6N;
    margin-bottom: 20px;
    border-radius: 5px;
    font-weight: 900;
      text-transform: uppercase;
    text-align: center;
}
.news > ul{
}
.news > ul li{
    display: block;
    *display: inline;
    zoom: 1;
    margin-bottom: 10px;
}
.news > ul li a{
    text-decoration: none;
    color: #fff;
    line-height: 1.5em;
    width: 350px;
    display: block;
    font-size: 13px;
    background: #222 url(../images/bg.png);
    padding: 15px 0;
    transition: all .20s linear;
    font-family: Kozuka Mincho Pr6N;
}
.news > ul li a:hover{
    background: #000 url(../images/bg.png);
    color: #fff;
}

/***** blog parts *****/

.blogparts{
    display: block;
    width: 100%;
    min-width: 1300px;
    text-align: center;
    position: relative;
}

.blogparts h3{
    font-size: 19px;
    font-weight: bold;
    text-transform: uppercase;
    background: #111;
    color: #fff;
    display: block;
    text-align: center;
padding: 20px 0;
}

.blogparts .blogItem{
    float: left;
    *display: inline;
    zoom: 1;
    width:300px;
    padding: 20px ;
    background: #333;
    margin: 30px 95px 30px 15px;
    border-radius: 5px;
}
.blogparts .blogItem1{
    float: right;
    *display: inline;
    zoom: 1;
    width:300px;
    padding: 20px ;
    background: #333;
    margin: 30px 15px;
    border-radius: 5px;
}

/***** fnav *****/

.f

/***** dropdown *****/

.nav-dropdown{
    position: relative;
    width: 50px;
    height: 50px;

}
.nav-dropdown > button{
    width: 50px;
    height: 50px;
    font-weight: bold;
    color: #333;
    cursor: pointer;
    border: 1px solid #222;
    font-size: 2em;
    margin-top: 20px;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#012056+0,1ec7c0+48,012056+100 */
background:rgba(225,225,225,0.5);
    top:270px;

}
.nav-dropdown > ul{
    background: rgba(0,0,0,0.7);
    width: 770px;
    padding: 10px;
    position: absolute;
    top: 0;
    transition: all .20s linear;
    display: none;
    opacity: 0;
    
    text-align: center;
    z-index: 20;
}
.nav-dropdown.nav-left > ul{
    left: 0;
 
}
.nav-dropdown.nav-right > ul{
    right: 0;
}
.nav-dropdown > ul li{
    display: inline-block;
}
.nav-dropdown > ul li:first-child{
}
.nav-dropdown > ul li:first-child a{
    display: block;
}
.nav-dropdown > ul li a{
    display: block;
    font-size: 13px;
    text-decoration: none;
    color: #fff;
    text-align: center;
    padding:15px  20px;
    transition: all .40s linear;
    border-radius: 3px;
    font-family: Kozuka Mincho Pr6N;
}
.nav-dropdown > ul li a:hover{
   /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#424242+0,424242+100&0+0,1+100 */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPHJhZGlhbEdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgY3g9IjUwJSIgY3k9IjUwJSIgcj0iNzUlIj4KICAgIDxzdG9wIG9mZnNldD0iMCUiIHN0b3AtY29sb3I9IiM0MjQyNDIiIHN0b3Atb3BhY2l0eT0iMCIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjNDI0MjQyIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L3JhZGlhbEdyYWRpZW50PgogIDxyZWN0IHg9Ii01MCIgeT0iLTUwIiB3aWR0aD0iMTAxIiBoZWlnaHQ9IjEwMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-radial-gradient(center, ellipse cover,  rgba(66,66,66,0) 0%, rgba(66,66,66,1) 100%); /* FF3.6-15 */
background: -webkit-radial-gradient(center, ellipse cover,  rgba(66,66,66,0) 0%,rgba(66,66,66,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: radial-gradient(ellipse at center,  rgba(66,66,66,0) 0%,rgba(66,66,66,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00424242', endColorstr='#424242',GradientType=1 ); /* IE6-8 fallback on horizontal gradient */

    color: #fff;
}

/**** dropdown animation ***/

.nav-dropdown > ul.open{}
/** link01**/
.link01{
    padding: 10px 0;
     position: relative;
}
.link01 li{
    position: relative;
    display: block;
    margin: 5px 0;
}
.link01 li a{
    display: inline-block;
    color: #fff;
    text-decoration: none;
    background: #333;
    padding: 10px ;
    font-size: 13px;
    transition: all 0.3s ease;
    font-family: Kozuka Mincho Pr6N;
}
.link01 li a:hover{
    background: #555;
    padding-left: 20px;
}
